/* 
   phpGraphy customized css for version 0.9.9
   Theme-name: Blue-Gray
   Author: Marc 'oniryx' Carlucci <mc@glouglou.net>
*/

body {
  font-size:.8em;
  font-family : Verdana,Arial,Geneva,sans-serif;
  color: #def;
  background-color: #345;
  }

td { 
  font-size:1em;
  font-family : Verdana,Arial,Geneva,sans-serif;
  }

div.main {
  float: left;
  display: inline;
  margin-left: 10%;
  margin-right: 10%;
  border-top: 5px solid #def;
  border-bottom: 5px solid #def;
  margin-bottom: 20px;
  padding-top: .5em;
  }

a { text-decoration: none }

a:link { color: #def } 

a:visited { color: #def }

a:active { color: #def }

a:hover { 
  text-decoration: underline;
  color: #f80;
  }

a.menu:hover { text-decoration: none }

a.lbmenu:hover { text-decoration: none }

a.lbmenu { text-decoration: none }



small, .small { 
  font-size: 75%;
  font-family : Verdana,Arial,Geneva,sans-serif;
  }

.small:link {
  font-size: 75%;
  font-family : Verdana,Arial,Geneva,sans-serif;
  color: #000000;
  }

.small:visited {
  font-size: 75%;
  font-family : Verdana,Arial,Geneva,sans-serif;
  color: #000000;
  }

.medium {
    font-size: 88%
	}

.big { font-size: 150%; }

.txt { 
  font-family : Courier New,sans-serif;
  }

.errormsg {
  font-family : Verdana,Arial,Geneva,sans-serif;
  font-size: 90%;
  color: #ff0000;
  }

/* Default phpGraphy banner */
#banner {
  border: none;
  margin-bottom: 3px;
  }

/* Directory information bar (current directory) */
/* Replacing this html tag <table width="100%"  border="0" cellspacing="0" cellpadding="0"> */
#dirbar {
  width: 100%;
  border: none;
  }
/* Replacing <td align="left" width="80%" */
#dirbarleft {
  text-align: left;
  width: 80%;
  }
#dirbarright {
  text-align: right;
  }

/* display the directory content (thumbs) */
#dircontent {
  width: 100%;
	float : left;
  }
#dircontentleft {
  float: left;
  display: inline;
  width: 50%;
  border: none;
  }
#dircontentright {
  float: right;
  display: inline;
  width: 50%;
  border: none;
  }

/* picture title (displayed when browsing lowres/highres pictures) */
.title {
  font-family : Verdana,Arial,Geneva,sans-serif;
  text-decoration: underline;
  }

/* used for .welcome and _comment file */
.welcome {
  color: #da0;
  margin: .5em;
  padding: .5em;
  float : left;
  width: 400px;
  }

/* sub directory listing */
#dirList {
	border-left: 3px solid #f80;
	margin: .5em;
	float : left;
}
/* Lowres/Highres picture display area */
#displaypicture {
  text-align: center;
  }

#metadataicon {
  margin-left: 5px;
  }

/* Admin form to change picture's associated data */
#picupdateform {
  display: block;
  text-align: center;
  margin: 5px;
  }

/* exif metadata text */
.exifmetadata { 
  color: #646464;
  text-align: center;
  }

/* iptc metadata text */
.iptcmetadata {
  color: #a0a0a0;
  text-align: center;
  }

/* currently only used for the metadata table (hidden by default) */
.metadatatable { 
  background-color: #f5beb4;
  border: 1px solid;
  border-spacing: 0px;
  margin-left:auto;
  margin-right:auto;
  margin-top: 8px;
  }
.rowbgcolor1 { background-color: #f5beb4; }
.rowbgcolor2 { background-color: #ffe5e0; }

.txtcomments {
  text-decoration: underline;
  }

/* thumbnails properties */
.thumbnail { border: 3px solid #def; }
.thumbnail:hover { border: 3px solid #f80; }

/* lowres/highres picture properties */
.picture { border: 3px solid #def; }
.picture:hover { border: 3px solid #f80; }

/* Page naviguation (Previous/Next, Page number) */
.pagenav { 
	width: 100%;
	float:left; 
	text-align: center; 
}

.popup {
  position: fixed;
  left: 10px;
  top: 10px;
  }

#footer {
  float: left;
  width: 100%;
  text-align: center;
  display: block;
  margin: 10px;
  }
input, button {
	border: 1px solid #def;
	font-size: .9em;
}
textarea {
	border: 1px solid #def;
	font-size: 1.1em;
}
